<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000264.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>896</ddf-library-id>
    <model>Source Four Profile LED Tungsten</model>
    <vendor>ETC</vendor>
    <author>Patrick Grote</author>
    <mode>RGB</mode>
  </information>
  <functions>
    <rgb>
      <r dmxchannel="0"/>
      <g dmxchannel="1"/>
      <b dmxchannel="2"/>
    </rgb>
    <strobe dmxchannel="4">
      <step type="open" mindmx="0" maxdmx="0"/>
      <range type="linear" mindmx="1" maxdmx="255" minval="0.01" maxval="25"/>
    </strobe>
    <fan dmxchannel="5"/>
  </functions>
</device>
